/************************************************

Stylesheet: Global Stylesheet

f7941d - Light Orange
0093d0 - Light Blue
7e888e - Gray
1f285d - Dark Blue
ed7923 - Dark Orange
0f1142 - Darkest Blue

*************************************************/

body, html {
	font-family: 'Martel Sans', sans-serif;
	font-style: normal;
	font-size: 1.1rem;
}

html {
 	scroll-behavior: smooth;
}

h1,
h2,
h3,
h4 {
	font-family: 'Roboto', monospace;
	font-weight: 400;
	color: #1f285d;
	text-transform: uppercase;
}

h1 {
	font-size: 1.7rem;
	font-weight: 700;
	padding-bottom: 15px;
}

h2 {
	font-size: 1.5rem;
	padding-bottom: 15px;
	font-weight: 700;
}

h3 {
	font-size: 1.3rem;
	padding: 10px 0 15px;
	font-weight: 700;
}

h4 {
	font-size: 1.1rem;
}

hr {
	border-bottom: 1px solid #000000;
}

.button {
	background-color: #f7941d;
	border-radius: 2px;
	text-transform: uppercase;
	padding: 10px 15px 6px;
	color: #ffffff;
}

.screen-reader-text {
	display: none;
}

.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}

.award-year {
	display: block;
	font-style: italic;
	font-size: .9rem;
}

.excerpt-read-more {
	display: block;
	padding: 15px 0 0;
}

.lechner-detail {
	display: block;
	font-size: .9rem;
	color: gray;
}

.lechner-image {
	float: right;
	padding: 0 0 20px 20px;
}

.testimonial-detail {
	font-size: .9rem;
	color: gray;
	font-style: italic;
}

.page-navigation {
	text-align: center;
}

p:last-child {
	padding: 0;
	margin: 0;
}

.lechner-award-photo {
	float: right;
	padding: 0 0 20px 20px;
}

.wp-caption {
	font-size: .8rem;
	text-align: center;
}

p.wp-caption-text {
	padding: 15px 0;
}

img.alignright {
	margin-bottom: 1.5rem;
}

.resources-icons {
	margin-right: 10px;
	font-size: 1.3rem;
	color: #1f285d;
}

.help-right-columns {
	text-align: right;
}

.page-id-58605 h1 {
	text-align: center;
}

.page-id-58605 #pwbox-58605 {
	width: 200px;
}

.back-to-menu {
	font-size: 15px;
}

/* PASSWORD PROTECTION PLUGIN
***************************************************************/

.ppw-ppf-desc {
	padding-bottom: 25px;
}

.ppw-ppf-error-msg {
	padding-top: 25px;
}

.ppw-ppf-field-container input[type=submit] {
	background-color: #f7941d;
    	border-radius: 2px;
    	text-transform: uppercase;
    	padding: 10px 15px 6px;
    	color: #ffffff;
    	border: none;
    	cursor: pointer;
}

.ppw-ppf-field-container input[type=submit]:hover {
	background-color: #14679e;
	color: #fefefe;
}

.ppw-post-password-container {
	padding: 50px 0;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #cccccc;
	margin-bottom: 50px;
}

/* BACK TO TOP
***************************************************************/

#back-to-top {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 50px; /* Place the button at the bottom of the page */
    right: 15px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border-style: solid;
    border-color: #ffffff;
    border-width: 1px;
    outline: none; /* Remove outline */
    background-color: #ed7923; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 8px 12px; /* Some padding */
    border-radius: 5px; /* Rounded corners */
    font-size: 12px; /* Increase font size */
}

#back-to-top:hover {
    background-color: #f7941d; /* Add a dark-grey background on hover */
}

/* FORMS
*************************************************/

.gform_wrapper .gfield_description,
.gform_wrapper .gsection_description {
	padding: 0 0 15px !important;
}

.gform_wrapper .gfield_radio li input[type="radio"],
.gform_wrapper .gfield_checkbox li input[type="checkbox"] {
	vertical-align: inherit !important;
}

#gform_wrapper_7 {
	font-size: .8rem;
}

#gform_wrapper_7 .gform_footer {
	text-align: center;
	padding-top: 0;
	margin-top: 0;
}

#gform_wrapper_7 .gfield_label {
	color: white;
}

#gform_wrapper_7 .gfield_required {
	color: white;
}

#gform_wrapper_1 li {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

#gform_wrapper_1 .gform_footer {
	padding-top: 0 !important;
	margin-top: 0 !important;
}


#gform_12 .gsection_title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#gform_12 input[readonly] {
	background-color: transparent;
}

.gform_wrapper input#gf_coupon_button.button {
    margin-left: 0;
    margin-top: 10px;
}

.gform_wrapper input[readonly] {
	background-color: transparent;
}

.gform_wrapper.gravity-theme .gfield-choice-input {
	vertical-align: inherit;
}

.gform_wrapper .gsection_title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.gform_wrapper.gravity-theme .gsection {
	border: 0;
}

/* Progress Report */

.gform_wrapper #gform_19 .gfield_label {
	margin-bottom: 0 !important;
}

.gform_wrapper #gform_19 .gfield_description {
	padding: 0 !important;
	margin-bottom: 15px;
}

.gform_wrapper #gform_19 #field_19_2 {
	margin-top: 25px;
}

/* WRAPPERS
*************************************************/

.wrapper-content {
	padding: 25px;
}

.wrapper-content ul,
.wrapper-content ol {
	margin-left: 2.5rem;
}

.wrapper-content .far {
	vertical-align: middle;
	font-size: .7rem;
}

.wrapper-hp-slider {
	padding: 25px 0 0 0;
}

.flex-direction-nav a::before {
	color: white !important;
}

.wrapper-content ul > li,
.wrapper-content ol > li {
	padding-bottom: 20px !important;
}

.wrapper-content ul > li > ul > li,
.wrapper-content ol > li > ol > li {
	padding-bottom: 5px !important;
}

.wrapper-content ul > li > ul > li:last-child,
.wrapper-content ol > li > ol > li:last-child {
	padding-bottom: 0 !important;
}

.wrapper-content a:hover,
.wrapper-content a:active {
	color: #ed7923;
}

.wrapper-content .button:focus,
.wrapper-content .button:hover {
	color: #ffffff !important;
}


/* WRAPPERS - HP PLATINUM SPONSORS
*************************************************/

.wrapper-hp-platinum {
	padding: 25px 0 0;
}

.wrapper-hp-platinum h2 {
	font-size: 1.5rem;
	text-transform: uppercase;
	color: #7e888e;
	padding: 15px 0 30px;
	text-align: center;
}

.hp-platinum-sponsors {
	padding: 25px;
}

@media only screen and (max-width: 800px) {
	.hp-platinum-sponsors {
		padding: 15px;
	}
}

@media only screen and (max-width: 639px) {
	.hp-platinum-sponsors {
		float: none;
		text-align: center;
		padding: 0px
	}
}

/* WRAPPERS - HP CALLOUTS
*************************************************/

.wrapper-hp-callouts {
	background-color: #1D2055;
	background-image: url('/wp-content/uploads/2020/02/atsc-bg-image.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	padding: 50px 0;
	color: #ffffff;
}

.callouts-box {
	border-width: 4px;
	border-style: solid;
	border-color: #0093d0;
	padding: 40px;
}

@media only screen and (max-width: 1023px) {
	.callouts-box {
		padding: 10px;
		text-align: center;
	}
}

.callouts-box h2 {
	font-size: 1.6rem;
	padding: 15px 0 25px 0;
	color: #ffffff;
	text-transform: uppercase;
}

@media only screen and (max-width: 639px) {
	.callouts-box h2 {
		font-size: 1.3rem;
	}
}

@media only screen and (max-width: 500px) {
	.callouts-box {
		font-size: 1.3rem;
	}
}

.callouts-box:hover {
	background-color: #0093d0;
}

.callouts-box:hover h2 {
	color: #ffffff;
}

.callout-images img {
	max-height: 75px;
}

.callout-buttons {
	margin-bottom: 0;
}

.callout-buttons .button {
	margin-bottom: 0;
}




.wrapper-hp-callouts-conference {
	padding: 20px 0;
	color: #ffffff !important;
}

.callouts-box-conference {
	border-width: 4px;
	border-style: solid;
	border-color: #0093d0;
	padding: 40px;
	background-color: #0093d0;
	color: #ffffff !important;
}

.callouts-box-conference h2 {
	color: #ffffff;
}

@media only screen and (max-width: 1023px) {
	.callouts-box-conference {
		padding: 10px;
		text-align: center;
	}
}

.callouts-box-conference h2 {
	font-size: 1.6rem;
	padding: 0 0 25px 0;
	text-transform: uppercase;
}

@media only screen and (max-width: 639px) {
	.callouts-box-conference h2 {
		font-size: 1.3rem;
	}
}

@media only screen and (max-width: 500px) {
	.callouts-box-conference {
		font-size: 1.3rem;
	}
}




/* WRAPPERS - HP NEWS
*************************************************/

.wrapper-hp-news {
	padding: 50px 0;
}

.wrapper-hp-news h2 {
	font-size: 2.5rem;
	text-transform: uppercase;
	padding: 0 0 75px 0;
}

.wrapper-hp-news .latest-news-sub {
	display: block;
	padding-left: 100px;
	font-size: 1.5rem;
	color: #0093d0;
}

.wrapper-hp-news .hp-news-title {
	padding: 0 0 10px 0;
	font-size: 1.5rem;
	line-height: 1.2;
	font-weight: 700;
}

.wrapper-hp-news .hp-news-date {
	color: #0093d0;
	font-style: italic;
	font-size: .9rem;
}

.wrapper-hp-news-post {
	padding: 0 0 15px 0;
}

.wrapper-hp-news-post:last-child {
	padding: 0 0 0 0;
}

@media only screen and (max-width: 639px) {
	.wrapper-hp-news .hp-news-title {
		padding-top: 20px;
	}
}

/* WRAPPERS - MEMBERS
*************************************************/

.member-images {
	height: 150px;
	position: relative;
}

.member-images img {
	max-height: 100px;
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 20px;
}

/* WRAPPERS - NAVIGATION
*************************************************/

.wrapper-header-navigation,
.wrapper-header-navigation .top-bar,
.wrapper-header-navigation .top-bar ul {
	background-color: #1f285d;
	color: #ffffff;
	font-size: .8rem;
}

.top-bar {
	padding: 0;
}

#top-bar-menu {
	text-transform: uppercase;
	font-weight: 700;
}

#top-bar-menu a:link,
#top-bar-menu a:visited {
	color: #ffffff;
	padding: 25px 15px 21px;
}

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
	display: none;
}

.is-dropdown-submenu {
	min-width: 300px;
	text-transform: capitalize;	
}

.is-dropdown-submenu a {
	line-height: 1.2;
	padding: 13px 15px 10px !important;
}

#top-bar-menu .is-dropdown-submenu-item a:hover,
#top-bar-menu .is-dropdown-submenu-item a:active {
	color: #f7941d;
}

#top-bar-menu .active,
#top-bar-menu .current-page-ancestor {
	background: #1779ba;
}

.wrapper-header-two .header-logo {
	max-height: 100px;
}

.top-bar-right .menu {
	text-align: center;
}

.top-bar-right .menu a:link,
.top-bar-right .menu a:visited {
	color: #ffffff;
}

#offcanvas-nav {
	margin-top: 60px;
	font-size: .9rem;
}

.menu a {
	color: #ffffff;
}

.accordion-menu a:link,
.accordion-menu a:visited {
	color: #000000;
}

@media only screen and (max-width: 639px) {

	.wrapper-header-logo {
		text-align: center;
		
	}
}

@media only screen and (min-width: 801px) {
	.mega-mobile-only {
		display: none !important;
	}
}

@media only screen and (max-width: 800px) {
	.mega-sub-menu {
		margin: 0px 3px 0 13px !important;
	}

	#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item {
		padding: 5px;
	}

	#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		line-height: 20px;
	}
}

/* WRAPPERS - MOBILE
*************************************************/

.wrapper-search-form-mobile,
.wrapper-member-mobile {
	padding: 15px;
	font-size: .9rem;
}

.wrapper-search-form-mobile h2,
.wrapper-member-mobile h2 {
	font-size: 1.1rem;
}

.wrapper-member-mobile ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 15px 0;
}

/* WRAPPERS - HEADERS
*************************************************/

.wrapper-header-one {
	background-color: #0f1142;
	color: #ffffff;
	padding: 10px 0 7px;
	text-align: right;
	font-size: .8rem;
}

.wrapper-header-one a:link,
.wrapper-header-one a:visited {
	color: #ffffff;
}

.wrapper-header-one a:hover,
.wrapper-header-one a:active {
	color: #ed7923;
}


.wrapper-header-two {
	padding: 10px 0;
}

/* WRAPPERS - SIDEBAR
*************************************************/

.wrapper-sidebar {
	background-color: #EBEBEB;
	padding: 25px 30px;
	font-size: .9rem;
}

.wrapper-sidebar h2 {
	font-size: 1.1rem;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	padding-top: 15px;
	text-transform: uppercase;
	font-weight: 700;
	color: #0093d0;
}

.wrapper-sidebar h2:first-child {
	border: none;
}

.wrapper-sidebar .widget {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.industry-events-detail {
	font-size: .9rem;
	font-style: italic;
}

#text-4 ul,
#text-6 ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 15px 0;
}

#text-4 ul > li,
#text-6 ul > li {
	padding: 10px 0 0;
}

.wrapper-sidebar .button {
	background-color: #1f285d;
	color: #ffffff;
}

.wrapper-sidebar .button:hover {
	background-color: #14679e;
	color: #ffffff;
}

.position-right {
	width: 300px;
}

.wrapper-sidebar a:hover,
.wrapper-sidebar a:active {
	color: #ed7923;
}

/* WRAPPERS - FOOTERS
*************************************************/

.wrapper-subscribe {
	background-color: #0093d0;
	padding: 30px 0 0;
	color: white;
}

.wrapper-footer-one,
.wrapper-footer-two {
	color: #ffffff;
	font-size: .9rem;
}

.wrapper-footer-one {
	background-color: #1D2055;
	background-image: url('/wp-content/uploads/2020/02/atsc-bg-image.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	padding: 50px 0;
}

.wrapper-footer-one h2 {
	text-transform: uppercase;
	color: #f7941d;
	font-size: 1.4rem;
	padding-bottom: 15px;
}

.wrapper-footer-one p:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}

@media only screen and (max-width: 639px) {
	.wrapper-footer-one p:last-child {
		padding-bottom: 0;
		margin-bottom: 20px;
	}
}

.wrapper-footer-one .contact-info {
	font-size: .9rem;
}

.wrapper-footer-one .contact-info-heading {
	color: #f7941d; 
}

.wrapper-footer-one .contact-sm .fab {
	color: #0093d0;
	font-size: 1.5rem;
	padding-right: 3px;
}

.wrapper-footer-one .site-links {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.wrapper-footer-one a:link,
.wrapper-footer-one a:visited {
	color: #ffffff;
}

.wrapper-footer-one a:hover,
.wrapper-footer-one a:active {
	color: #ed7923;
}

.wrapper-footer-one .legal-links {
	font-size: .8rem;
	padding-top: 20px;
}

.wrapper-footer-one-subscribe {
	padding-top: 15px;
}

.wrapper-footer-one-subscribe .button {
	font-size: .7rem;
	margin-bottom: 0;
	margin-top: 35px;
}

.wrapper-footer-one-subscribe a:hover,
.wrapper-footer-one-subscribe a:active {
	color: #ffffff;
}

.wrapper-footer-two {
	background-color: #0f1142;
	font-size: .7rem;
	padding: 10px 0;
}

.wrapper-footer-two a:link,
.wrapper-footer-two a:visited {
	color: #ffffff;
}

/* EVENTS
*************************************************/

.featured-events-detail  {
	font-size: .9rem;
	font-style: italic;
	display: block;
}

.no-event-image {
	text-align: center;
	font-size: .9rem;
}

.no-event-image .fal {
	font-size: 5rem;
	margin-bottom: 10px;
}

#gform_20 .gfield_required_text {
	display: none;
}

/* SEARCH FORM
*************************************************/

.wrapper-search-form {
	width: 400px;
	float: right;
	padding-top: 20px;
}

.wrapper-search-form p {
	text-align: right;
	margin-bottom: 0;
}

.wrapper-search-form [type="search"] {
	margin-bottom: 0;
}

.wrapper-search-form .advanced-search {
	font-size: .9rem;
}

.wrapper-search-form .fa-input {
	font-family: FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.search-headings {
	padding-top: 30px;
}

.wrapper-search-form .advanced-search a:hover,
.wrapper-search-form .advanced-search a:active {
	color: #ed7923;
}

/* PAGINATION
*************************************************/

.nav-links .page-numbers {
	margin-right: .0625rem;
	font-size: .875rem;
	padding: .1875rem .625rem;
	border-radius: 0;
	color: #0a0a0a;
}

.nav-links .page-numbers:hover {
	background: #e6e6e6;
}

.nav-links .current {
	background: #1779ba;
	color: #ffffff;
	cursor: default;
}

/* GLOSSARY
*************************************************/

.wrapper-glossary p {
	margin-bottom: 0;
}

.wrapper-glossary td {
	vertical-align: top;
}

/* SPONSORS
*************************************************/

.wrapper-our-sponsors {
	border-top-style: solid;
	border-top-color: #0093d0;
	border-top-width: 4px;
	padding: 50px 0;
}

.wrapper-our-sponsors-footer {
	padding: 50px 0;
}

.wrapper-our-sponsors h2,
.wrapper-our-sponsors-footer h2 {
	font-size: 1.3rem;
	text-transform: uppercase;
	color: #7e888e;
	padding-top: 15px;
}

.wrapper-our-sponsors-footer h2 {
	padding-top: 10px;
}

@media only screen and (max-width: 639px) {
	.wrapper-our-sponsors-footer h2 {
		text-align: center;
	}
}

.wrapper-our-sponsors p:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

.wrapper-our-sponsors .button {
	margin-bottom: 0;
}

.wrapper-our-sponsors .far {
	vertical-align: middle;
	font-size: .7rem;
}

.sponsors-header {
	padding-bottom: 25px;
}

/* STAFF - BOARD
*************************************************/

.wrapper-staff,
.wrapper-bod {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

.wrapper-staff:last-child,
.wrapper-bod:last-child {
	border: 0;	
	padding-bottom: 0;
	margin-bottom: 0;
}

.staff-detail,
.bod-detail {
	font-style: italic;
}

.board-title {
	display: block;
	font-size: 18px;
	text-transform: capitalize;
}

.wrapper-bod img {
	max-width: 260px;
	width: 100%;
}
/* NEWS
*************************************************/

.byline {
	font-size: .9rem;
	font-style: italic;
}

/* Documents
*************************************************/

.document-publish-date {
	display: block;
	font-size: .9rem;
	font-style: italic;
}

.wrapper-documents-accordion ul {
	margin-left: 0;
}

.wrapper-documents-accordion h2 {
	padding-right: 50px;
	padding-bottom: 20px;
	padding-top: 20px;
	text-transform: inherit;
	font-size: 1.3rem;
	margin-bottom: 0;
}

.wrapper-documents-accordion .accordion-title:focus {
	background-color: transparent;
}

.wrapper-documents-accordion .accordion-title:hover {
	background-color: #1f285d;
}

.wrapper-documents-accordion .accordion-title h2:hover,
.wrapper-documents-accordion .accordion-title h3:hover {
	color: #ffffff;
}

.wrapper-documents-accordion .is-active .accordion-title {
	background-color: #1f285d;
} 

.wrapper-documents-accordion .is-active .accordion-title h2,
.wrapper-documents-accordion .is-active .accordion-title h3 {
	color: #ffffff;
} 

.wrapper-documents-accordion .accordion-title {
	border: none;
	padding: 0 0 0 15px;
}

.wrapper-documents-accordion .accordion-title::before {
	font-size: 1.5rem;
	margin-top: -.7rem;
}

.wrapper-documents-accordion .accordion-content {
	border: 0;
	padding: 1.5rem;
	background-color: #e6e6e6;
}

:last-child:not(.is-active) > .accordion-title {
	border: none;
}

.wrapper-documents-accordion .accordion-content ul {
	margin-left: 2.5rem;
	padding-bottom: 2rem;
}

.wrapper-documents-accordion .accordion-content p:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}

.wrapper-documents-accordion .accordion-content .button {
	margin-bottom: 0;
}

/* TESTIMONIAL SLIDER
*************************************************/

.wrapper-testimonial {
	background-color: #0093d0;
	padding: 40px;
}

#soliloquy-container-55024 {
	font-size: 1.5rem;
}

#soliloquy-container-55024 .soliloquy-caption {
	position: relative;
}

#soliloquy-container-55024 .soliloquy-caption-inside {
	background: transparent;
	padding: 0;
	text-align: left;
}

#soliloquy-container-55024 .testimonial-source {
	font-size: .9rem;
	font-style: italic;
	display: block;
	padding: 15px 0 0;
}

#soliloquy-container-55024 .soliloquy-slides {
	padding: 0 80px;
	font-weight: 700;
}

#soliloquy-container-55024 .soliloquy-fc-content p {
	line-height: 1.6;
	padding-bottom: 0;
	margin-bottom: 0;
	text-align: center; 
}

@media only screen and (max-width: 639px) {
	.wrapper-testimonial {
		display: none;
	}
}


/* ACCORDIANS
*************************************************/

.wrapper-documents-accordion ul {
	margin-left: 0;
}

.wrapper-documents-accordion h2 {
	padding-right: 50px;
	padding-bottom: 20px;
	padding-top: 20px;
	text-transform: inherit;
	font-size: 1.3rem;
	margin-bottom: 0;
}

.wrapper-documents-accordion h3 {
	padding-right: 50px;
	padding-bottom: 20px;
	padding-top: 20px;
	text-transform: inherit;
	margin-bottom: 0;
}

.wrapper-documents-accordion .accordion-title {
	border: none;
	padding: 0 0 0 15px;
}

.wrapper-documents-accordion .accordion-title::before {
	font-size: 1.5rem;
	margin-top: -.7rem;
}

.wrapper-documents-accordion .accordion-content {
	border: 0;
	padding: 1.5rem;
	background-color: #e6e6e6;
}

:last-child:not(.is-active) > .accordion-title {
	border: none;
}

.wrapper-documents-accordion .accordion-content ul {
	margin-left: 2.5rem;
	padding-bottom: 2rem;
}

.wrapper-documents-accordion .accordion-content p:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}

.wrapper-documents-accordion .accordion-content .button {
	margin-bottom: 0;
}

/* COOKIE NOTICE
*************************************************/

.cookie-notice-button {
	display: inline;
	padding: 4px 10px 2px;
}

/* SPOTLIGHT PAGE
*************************************************/

.wrapper-content-spotlight h1 {
	text-align: center;
}

.spotlight-video {
	padding: 0;
}

.spotlight-video,
.spotlight-description {
	padding-bottom: 30px;
}

.wrapper-content-spotlight ul {
	margin-left: 2rem;
}

.wrapper-spotlight-callouts {
	background-color: #1D2055;
	background-image: url('/wp-content/uploads/2020/02/atsc-bg-image.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	padding: 50px 0;
	color: #ffffff;
	text-align: center;
}

@media only screen and (max-width: 1200px) {
	.wrapper-spotlight-callouts .callouts-box h2 {
		font-size: 1.4rem;
	}
}

@media only screen and (max-width: 1100px) {
	.wrapper-spotlight-callouts .callouts-box h2 {
		font-size: 1.2rem;
	}
}

@media only screen and (max-width: 1000px) {
	.wrapper-spotlight-callouts .callouts-box h2 {
		font-size: 1rem;
	}

	.wrapper-spotlight-callouts .callouts-box .button {
		font-size: .7rem;
	}
}

.spotlight-icons {
	font-size: 4rem;
	color: #fff;
	padding: 0;
	margin: 0;
}

/* 2021 CES PAGES
*************************************************/

.wrapper-ces {
	padding-bottom: 25px;
}

.wrapper-ces-intro {
}

.ces-intro-text {
	font-size: 60px;
	color: #0093d0;
}

.ces-intro-button .button {
	font-size: 22px;
	margin-bottom: 0;
}

.wrapper-ces-content {
	padding: 0 0 25px 0;
	text-align: center;
	font-size: 33px;
	color: #0093d0;
}

.wrapper-ces-content-button {
	padding: 0 0 25px 0;
	text-align: center;
	font-size: 33px;
}

.wrapper-ces-video {
	padding: 0 0 25px 0;
}

/* PROGRESS REPORTS PAGES
*************************************************/

.wrapper-progress-search {
	padding: 25px 0;
}

.wrapper-progress-callouts {
	padding-bottom: 25px;
}

.wrapper-progress-callouts:last-child {
	padding-bottom: 0px;
}

.wrapper-progress-reports {
	padding-bottom: 25px;
}

.wrapper-progress-reports h1 {
	padding-bottom: 0;
}

.wrapper-progress-reports-callouts {
	background-color: #1D2055;
	background-image: url('/wp-content/uploads/2020/02/atsc-bg-image.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	padding: 1.875rem 1.875rem 0 1.875rem;
	color: #ffffff;
}

@media only screen and (max-width: 500px) {
	.wrapper-progress-reports-callouts {
		padding: 15px 5px;
	}
}

.wrapper-progress-reports-callouts h2 {
	font-size: 1.1rem;
}

.progress-report-category {
	font-size: .9rem;
	text-transform: capitalize;
	background-color: #f7941d;
	margin: 20px 0 30px;
	padding: 12px 10px 10px 10px;
	color: #ffffff;
}

.progress-report-category-archive {
	font-size: 1.1rem;
	text-transform: capitalize;
	background-color: #f7941d;
	margin: 20px 0 30px;
	padding: 12px 10px 10px 10px;
	color: #ffffff;
}

.progress-report-category a:link,
.progress-report-category a:visited {
	color: #ffffff;
}

.browse-reports-next {
	text-align: right;
}

.progress-company-text {
	font-weight: 700
}

.progress-company-sponsor-type {
	font-size: .9rem;
	background-color: gray;
	padding: 5px 15px 3px;
	color: #ffffff;
	text-transform: capitalize;
	float: right;
}

.wrapper-progress-intro {
	margin-bottom: 1rem;
	margin-top: 1rem;
}

.progress-logo {
	float: left;
	padding: 0 25px 15px 0;
	max-width: 300px;
	height: auto;
}

.wrapper-progress-long-desc {
	padding-bottom: 
}

.progress-primary-image,
.progress-secondary-image {
	margin: 20px 0;
	width: 100%;
	height: auto;
}


.wrapper-progress-message h2 {
	color: #ffffff;
	font-size: 1.1rem;
}

.wrapper-progress-message {
	padding: 20px;
	background-color: #f7941d;
	color: white;
	margin: 30px 0;
	font-size: .9rem;
	clear: both;
}

.progress-resources {
	margin-top: 20px;
}


.wrapper-progress-archive h1 {
	padding-bottom: 0;
}

.progress-report-title-archive {
	font-size: 1.1rem;
}

.progress-company-sponsor-type-archive {
	font-size: .9rem;
	background-color: gray;
	padding: 5px 15px 3px;
	color: #ffffff;
	text-transform: capitalize;
	float: none;
}

.wrapper-progress-archive-listing {
	padding: 15px 0;
}

.progress-report-category-archive {
	text-transform: uppercase;
}

.progress-report-category-archive .fas {
	padding: 0 9px 0 5px;
}


.wrapper-sidebar-progress-reports h2 {
	padding: 20px 0 10px 0;
}

.sidebar-progress-report-categories .fas {
	padding-right: 9px;
}

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

/* MONARCH SOCIAL SHARING
*************************************************/

.et_social_inline {
	margin-bottom: 30px !important;
}

.wrapper-content .et_social_icons_container li {
	padding-bottom: 0 !important;
}

/* 2021 CONFERENCE REGISTRATION PAGE
*************************************************/

.page-id-58485 h1 {
	text-align: center;
}



/* Single Event Pages (button Grid)
*************************************************/

.wrapper-event-buttons {
	text-align: center;
}

.wrapper-event-buttons .button-events {
	border-width: 2px;
	border-style: solid;
	border-color: #0093d0;
	color: #0093d0;
	width: 100%;
	padding: 25px 0 22px 0;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 16px;
}

.wrapper-event-buttons .button-events:hover {
	background: #0093d0;
	color: white;
}

.wrapper-event-buttons .fl-module-content {
	margin: 0;
}
